<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title></title>
</head>

<body>
    <form>
        <input type="" name="" value="Vivek"><br/><br/>
        <input type="" name=""><br/><br/>
    </form>

</body>

</html>